Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 874328 - PRD35 - [RFE] Add Instance Types (hardware profiles/flavors)
Summary: PRD35 - [RFE] Add Instance Types (hardware profiles/flavors)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Michal Skrivanek
QA Contact: meital avital
URL: http://wiki.ovirt.org/wiki/Features/T...
Whiteboard: virt
: 838465 (view as bug list)
Depends On: 1083059
Blocks: 926966 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2012-11-07 22:57 UTC by Andrew Cathrow
Modified: 2015-02-11 17:50 UTC (History)
11 users (show)

Fixed In Version: vt2.2
Doc Type: Enhancement
Doc Text:
With this enhancement, a new instance management screen is now available in the Administration Portal.
Clone Of:
Environment:
Last Closed: 2015-02-11 17:50:37 UTC
oVirt Team: ---
Target Upstream Version:
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC

Description Andrew Cathrow 2012-11-07 22:57:13 UTC
Changes to oVirt template mechanism to support instance types (hardware profiles) and images (templates) to better fulfill cloud self service use case.

see detailed design on ovirt.org detailed in URL

Comment 1 Andrew Cathrow 2012-11-07 23:07:51 UTC
*** Bug 838465 has been marked as a duplicate of this bug. ***

Comment 3 Michal Skrivanek 2014-06-13 14:20:18 UTC
MODIFIED u/s, no d/s changes needed

Comment 7 errata-xmlrpc 2015-02-11 17:50:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.